<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Defenders (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Defenders-2021-2-of-5/digital-comic/950386</Web>
  <Summary>THE MOTHER OF GALACTUS? The Defenders find themselves in the birthplace of Galactus — but the Devourer is not the man they remember. Meet Taaia, Omnimax and more as Al Ewing and Javier Rodríguez expand the cosmos — and put Doctor Strange’s makeshift magical team in extreme jeopardy!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950386], [ASINB097QK8Y4Z], [RELDATE:2021-09-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
